Theme Probleme nach Update

oNdsen

New Member
#1
Hallo Community

Ich habe gestern infolge eines zusätzlichen Servers auf allen Servern von Version 3.0.5.4p8 auf 3.0.5.4p9 Updatet.
Soweit läuft alles einwandfrei; nur funktioniert das Template nicht mehr.

Ich verwende eine abgeänderte Version des DarkOrange Themes; dieses ist allerdings nicht mehr verfügbar (im Pfad jedoch schon!).
2016-04-01 08_31_48-web02 - PuTTY.png

2016-04-01 08_30_15-ISPConfig 3.0.5.4p9.png

Kennt jemand dieses Problem?
Eventuell ein Fehler der Version 3.0.5.4p9? Layer8 Problem? :p

Vielen Dank für alle Inputs!
Gruss oNdsen

Edit: Ohje ich hab mich im Forum vertan. Dieser Thread sollte in den ISPConfig Bereich.
Könnte bitte ein Mod den Thread verschieben?
Vielen Dank!
 
Zuletzt bearbeitet:

Werbung

Top